<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{



include("config.php");

mysql_query("update laundry_category SET  name='$_POST[name]' WHERE id='$_POST[id]'");



header("location:bac_laundry_category.php?info=Updated Successfully");

}

?>